## bed 0.5

=== debian/changelog ===
bed (0.5-1parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:29:52 +0200

bed (0.5-1kali7) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * d/watch: added a fake site to explain about the current status
    of the original upstream homepage.
  * Update standards version to 4.6.2, no changes needed.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Wed, 08 Feb 2023 11:00:52 -0600

bed (0.5-1kali6) kali-dev; urgency=medium

  * Add patch file and update usage example

 -- Joseph O'Gorman <gamb1t@kali.org>  Mon, 03 Jun 2019 11:34:26 -0400

bed (0.5-1kali5) kali-dev; urgency=medium

  * Add a patch to work with Perl 5.22.2-5 (closes 3608)

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 22 Sep 2016 15:10:42 +0200

bed (0.5-1kali4) kali; urgency=low

  * Fixed installation

 -- Devon Kearns <dookie@kali.org>  Tue, 16 Apr 2013 10:10:58 -0600

bed (0.5-1kali3) kali; urgency=low

  * Removed desktop files

 -- Mati Aharoni <muts@kali.org>  Fri, 14 Dec 2012 19:25:45 -0500

bed (0.5-1kali2) kali; urgency=low

  * Update desktop file

 -- Mati Aharoni <muts@kali.org>  Sun, 02 Dec 2012 07:01:51 -0500

bed (0.5-1kali1) kali; urgency=low

  * Kali Version

 -- Devon Kearns <dookie@kali.org>  Mon, 05 Nov 2012 10:57:48 -0700

bed (0.5-1) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Wed, 31 Oct 2012 16:57:45 -0600
