=== debian/control ===
Source: bed
Section: net
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.6.2
Homepage: http://www.snake-basket.de

Package: bed
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, perl
Description: A network protocol fuzzer
 BED is a program which is designed to check daemons
 for potential buffer overflows, format strings et. al.
